
.webcast_flash{width:auto; background-color:#f39200; padding:8px;}

dl.tabs {
    float: left;
    margin: 20px 0 0 0;
    z-index: 50;
    clear:both;
  font-size:80%;


}

dl.tabs dt {
    float: left;
    padding: 4px 10px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    margin-right: 10px;
    background: #EFF0F1;
    color: #666;
  
}

dl.tabs dt.open {
    background: #FFF;/* #F9F9F9;*/
    border-bottom: 1px solid #F9F9F9;
    z-index: 100;
    color: #000;

}


/* pane-sliders */
.pane-sliders .title {
margin: 0;
padding: 2px;
color: #666;
cursor: pointer;
}

.pane-sliders .panel { border: 1px solid #ccc; margin-bottom: 3px;}
.pane-sliders .panel h3 { background: #f6f6f6; color: #666}
.pane-sliders .content { background: #f6f6f6; }
.pane-sliders .adminlist { border: 0 none; }
.pane-sliders .adminlist td { border: 0 none; }
.jpane-toggler span { background: transparent url(../images/j_arrow.png) 5px 50% no-repeat; padding-left: 20px;}
.jpane-toggler-down span { background: transparent url(../images/j_arrow_down.png) 5px 50% no-repeat; padding-left: 20px;}
.jpane-toggler-down { border-bottom: 1px solid #ccc; }

/* $3 - Sidebar Menu (menu style set to list)*/
.quickMenu {	padding: 0;	margin: 0; width:225px;}
.quickMenu ul {margin: 0; padding: 0; list-style: none; 
}
.quickMenu li {	margin: 0;	padding: 0;
	list-style: none;


	/*margin-left: 0px !important;
	padding:0px 0px 1px 0px !important;*/
	/*background: url() left bottom repeat-x !important;*/
	
/*	border:#FF0000 thin dashed;*/

	
}


.quickMenu li a:link, .menu li a:visited {
	display: block;
	padding: 8px 0 0 30px;
	text-align: left;
	color:#FFF;
	font-weight: normal;
	font-size:0.9em;
	text-decoration: none;
	height: 32px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 24px;
	overflow: visible;
	background-image: url(../images/roundedMenus.png);
	background-repeat:no-repeat;

	
}
.quickMenu li a:hover {
	text-decoration: none;
		background: url(../images/roundedMenus.png) 0 -32px; padding: 8px 0 0 30px;
			background-repeat:no-repeat;
		color:#000;
	
	
}
.quickMenu li#current  a {
background: url(../images/roundedMenus.png); padding: 8px 0 0 30px;
		background-repeat:no-repeat;
	
	
	text-align: left;
	color:#fff;
}

/*2nd level*/
.quickMenu li ul li a:link, .menu li ul li a:visited,
.quickMenu li#current ul li a:link, .menu li#current ul li a:visited
 {
 	display: block;
	/*line-height: 15px;
	min-height: 15px;*/


	background: url(../images/roundedMenus.png) 0 -64px; padding: 8px 0 0 40px;
	background-repeat:no-repeat;
	color:#333;
	/*font-weight:bold;*/
	/*text-decoration: none;*/
	/*border-bottom: dashed 1px #000000;*/
}
 .quickMenu li ul li a:hover,
 .quickMenu li#current ul li a:hover,
 .quickMenu li ul li#current a:link, .menu li ul li#current a:visited
 {

	background: url(../images/roundedMenus.png)0 -32px; padding: 8px 0 0 40px;
		background-repeat:no-repeat;
color:#fff;

}